[SM-Grimoire-Bugs] [Bug 15056] firefox 3.0.5 requires security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Feb 4 15:02:29 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15056


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable-
                   |                            |rc_grimoire?,
                   |                            |integrate_to_stable_grimoire
                   |                            |?




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2009-02-04 14:02:29 ---
Updated in test-0.31 with 

commit d4458ea9be1200253c40110fc2f1406abfbdabce


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list